@charset "utf-8";
/* ===================================================================
	SCE CONFIDENTIAL
 ©2013 Sony Computer Entertainment Inc.
 All Rights Reserved.
	
	PlayStation®4 Online Users Guide
	アラビア語用上書きcss（トップページ用）
	
	1. common.css
	2. module.css
	3. style_top.css
=================================================================== */

/* ===================================================================
 1. common.css
=================================================================== */
.marginRight5	{ margin-right: 0; margin-left: 5px; }
.paddingLeft20 { padding-left: 0; padding-right: 20px; }
.floatL { float: right; margin: 0 0 1em 1em; }
.floatR { float: left; margin: 0 1em 1em 0; }
.alignRight { text-align: left; }

sup{ margin-right: 0; margin-left: 3px; }

ul.default li { margin-left: 0; margin-right: 1.2em; }
ul.second li {
	background-position: right 0.8em;
	padding-left: 0;
	padding-right: 15px;
	margin: 0;
}

dl.num dt { clear: right; float: right; margin: 0 0 0.2em -2em; }
dl.num dd { margin: 0 2em 0.2em 0; }
dl.aster dt { margin: 0 0 0.2em -1.5em; }
dl.aster dd { margin: 0 1.5em 0.2em 0; }

th { text-align: right; }
th.left { border-right: 1px solid #ccc; border-left: none; }
th.right { border-left: 1px solid #ccc; border-right: none; }


/* ===================================================================
 2. module.css
=================================================================== */
#globalHeader { background-position: right top; }
@media screen and (max-width: 670px)	{	#globalHeader {	background-position: right -10px;	}	}

#globalHeader #headerBox { background-position: 190px -34px; }
@media screen and (max-width: 1024px)	{	#globalHeader #headerBox { background-position: left -34px;	}	}
@media screen and (max-width: 670px)	{	#globalHeader #headerBox { background-position: -30px -7px; }	}

#globalHeader #PSlogo {
	float: right;
	background-position: right center;
	padding: 20px 170px 0 0;
	margin-left: 0;
	margin-right: 20px;
}
@media screen and (max-width: 800px)	{
	#globalHeader #PSlogo { padding: 10px 170px 0 0; }
}
@media screen and (max-width: 670px)	{
	#globalHeader #PSlogo {
		padding: 6px 130px 0 0;
		margin-right: 10px;
	}
}

#searchBox	{
	right: inherit;
	left: 20px;
}
@media screen and (max-width: 670px)	{
	#searchBox { left: 50%; }
}
#searchBox .search	{ margin-left: 0px; }

#globalFooter {
	direction:rtl;
	/*unicode-bidi:bidi-override;*/
}
#globalFooter .linkText	{
	direction:rtl;
	/*unicode-bidi:bidi-override;*/
}


/* ===================================================================
 3. style_top.css
=================================================================== */
#content * {
	direction:rtl;
	/*unicode-bidi:bidi-override;*/
}
ul#topMenuList li.topMenu	{
	float: right;
}
@media screen and (max-width: 670px)	{
	ul#topMenuList li.topMenu {
		float: none;
	}
}

ul#topMenuList li.open a.menu:before {
	left: inherit;
	right: 50%;
	margin-left: 0;
	margin-right: -10px;
}
.subMenuBox ul li a	{
	padding: 12px 24px 11px 10px;
}
.subMenuBox ul li a.sub	{ background-position: right 10px center; background-image: url(../imgps4/icon_arrow_left.png); }
.subMenuBox ul li a.open.sub	{ background-position: right 10px center; background-image: url(../imgps4/icon_arrow_down.png); }
.subMenuBox ul ul { padding: 0 0 0 20px; }
.subMenuBox ul.subList li a	{ padding: 10px 10px 10px 0; }
.subMenuBox.column2 ul,
.subMenuBox.column3 ul	{
	float: right;
}
.subMenuBox.column2 ul li,
.subMenuBox.column3 ul li {
	margin-right: 0;
	margin-left: 10px;
}
.subMenuBox.column2 ul li li,
.subMenuBox.column3 ul li li {
	margin-left: 0;
}
.subMenuBox.column2 ul ul,
.subMenuBox.column3 ul ul	{
	padding: 0 20px 0 0;
}

@media screen and (max-width: 670px)	{
	.subMenuBox.column2 ul,
	.subMenuBox.column3 ul	{
		float: none;
		margin: 0;
	}
}